body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
@font-face {
	font-family: 'Conv_CODE Light';
	src: url('../fonts/CODE Light.eot');
	src: local('☺'), url('../fonts/CODE Light.woff') format('woff'), url('../fonts/CODE Light.ttf') format('truetype'), url('../fonts/CODE Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_CODE Bold';
	src: url('../fonts/CODE Bold.eot');
	src: local('☺'), url('../fonts/CODE Bold.woff') format('woff'), url('../fonts/CODE Bold.ttf') format('truetype'), url('../fonts/CODE Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
header {
	background: #9a2e7a none repeat scroll 0 0;
	position: relative;
}
.logo {
	margin-bottom: 17px;
}
.logo img {
	margin: 0 auto;
}
.top-social {
	position: absolute;
	right: 8%;
	top: 10px;
}
.top-social ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.top-social ul li {
	float: left;
	margin-left: 25px;
}
.top-social ul li .fa {
	color: #fff;
	font-size: 18px;
}
.menu {
}
/*.menu ul {

	list-style-type: none;

	margin: 0;

	padding: 0;

}

.menu ul li {

    float: left;

    margin: 0 49px;

}

.menu ul li a {

	color: #fff;

	font-family: 'Conv_CODE Light';

	font-size: 18px;

	letter-spacing: 0.5px;

	text-decoration: none;

	text-transform: uppercase;

    transition: all 0.5s ease 0s;

}

.menu ul li a:hover, .menu ul li.active a {

	color: #fff !important;

}*/

.banner-bottom {
	background: rgba(154, 46, 122, 0.8) none repeat scroll 0 0;
	padding: 2% 0 1%;
	position: absolute;
	width: 100%;
	z-index: 9999;
}
.banner-bottom-part {
	border-right: 1px solid #fff;
	padding: 0 25px;
}
.banner-bottom-part:last-child {
	border-right: medium none;
	padding-left: 15px;
	padding-right: 0;
}
.banner-bottom-part-left {
	float: left;
	margin-right: 20px;
}
.banner-bottom-part-left .fa {
	color: #fff;
	font-size: 36px;
}
.banner-bottom-part-right {
	color: #fff;
	float: left;
	font-family: "Lato", sans-serif;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.5px;
	line-height: 20px;
}
.banner-bottom-part-right-heading {
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 600;
}
.banner-bottom-part-right a {
	color: #fff;
	text-decoration: none;
}
.banner-bottom-part-right a:hover {
	color: #fff;
}
.banner-bottom-part:last-child .banner-bottom-part-left {
	margin-right: 14px;
}
.banner {
	position: relative;
}
.ms-slide-info {
	bottom: 18px !important;
	right: 8% !important;
	width: 43% !important;
}
.banner-text-1 {
	color: #9a2e7a;
	font-family: "Conv_CODE Light";
	font-size: 45px;
	line-height: 45px;
	text-transform: uppercase;
}
.banner-text-2 {
	color: #9a2e7a;
	font-family: "Conv_CODE Bold";
	font-size: 58px;
	line-height: 58px;
	text-transform: uppercase;
}
.home-welcome {
	padding: 1% 0 20px;
}
.home-welcome-heading {
	color: #000;
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	text-align: center;
}
.home-welcome-details-heading {
	color: #9a2e7a;
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	font-weight: 800;
	margin-bottom: 30px;
	text-align: center;
	text-transform: uppercase;
}
.home-welcome-details {
	color: #1c1c1c;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	text-align: center;
}
.home-welcome-btn {
	text-align: center;
}
.home-welcome-btn a {
	border-bottom: 1px solid #1c1c1c;
	color: #1c1c1c;
	font-family: "Lato", sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 300;
	text-decoration: none;
}
.home-welcome-btn a:hover {
	color: #1c1c1c;
	border-bottom: none;
}
.home-services-part {
	background: rgba(0, 0, 0, 0) url("../images/home-service-bg.jpg") no-repeat fixed 0 0 / cover;
	padding: 2% 0 6%;
}
.home-services-heading {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 30px;
	margin-bottom: 20px;
}
.item {
	padding: 0 15px 19% 0;
}
.service-item {
	border: 10px solid #9a2e7a;
	position: relative;
	transition: all 0.5s ease 0s;
}
.service-item img {
	height: 380px;
	width: 345px;
}
.service-item-inside {
	bottom: -25px;
	height: 160px;
	left: 23px;
	position: absolute;
	width: 300px;
	z-index: 9999;
}
.service-item-inside-text {
	background: #9a2e7a none repeat scroll 0 0;
	color: #fff;
	font-family: "Conv_CODE Light";
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
	padding: 12% 2%;
	transition: all 0.5s ease 0s;
}
.service-item-inside-btn {
	text-align: center;
}
.service-item-inside-btn a {
	background: #e0a527 none repeat scroll 0 0;
	color: #000;
	display: inline-block;
	font-family: "Lato", sans-serif;
	font-size: 16px;
	padding: 5% 0;
	text-decoration: none;
	text-transform: uppercase;
	width: 300px;
	transition: all 0.5s ease 0s;
}
.service-item-inside-btn a:hover {
	color: #fff;
}
.service-item:hover {
	border: 10px solid #e0a527;
}
.service-item:hover .service-item-inside-text {
	background: #e0a527 none repeat scroll 0 0;
	color: #000;
}
.service-item:hover .service-item-inside-btn a {
	background: #9a2e7a none repeat scroll 0 0;
	color: #fff;
}
#owl-demo .owl-pagination {
	display: none !important;
}
#owl-demo .owl-prev {
	position: absolute;
	right: 55px;
}
#owl-demo .owl-next {
	position: absolute;
	right: -15px;
}
.home-news {
	padding: 2% 0;
}
.home-news-heading {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 30px;
	margin-bottom: 15px;
	padding-left: 15px;
}
.home-news-item-inside {
	background: #fff none repeat scroll 0 0;
	border-bottom: 2px solid #e0a527;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
	padding: 8%;
}
.home-news-item-inside img {
	height: 115px;
	margin-bottom: 25px;
	width: 100%;
}
.home-news-item-inside-heading-1 {
	color: #e0a527;
	font-family: "Lato", sans-serif;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.home-news-item-inside-heading-2 {
	color: #1c1c1c;
	font-family: "Lato", sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 20px;
	margin-bottom: 25px;
	text-transform: uppercase;
}
.home-news-item-inside-details {
	color: #a2a2a2;
	font-family: "Lato", sans-serif;
	font-size: 14px;
	line-height: 17px;
}
.footer-bottom-part {
	border-right: 1px solid #fff;
	padding: 0 25px;
}
.footer-bottom-part-last {
	border-right: medium none;
	padding-left: 15px;
	padding-right: 0;
}
.footer-bottom-part-last .banner-bottom-part-left {
	margin-right: 14px;
}
.footer-top {
	background: #000 none repeat scroll 0 0;
	padding: 2% 0 1%;
}
.footer-menu {
	margin: 2% auto 0;
	overflow: hidden;
	width: 70%;
}
.footer-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-menu ul li {
	float: left;
	margin: 0 28px;
}
.footer-menu ul li a {
	color: #fff;
	font-family: 'Conv_CODE Light';
	font-size: 14px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.footer-menu ul li a:hover, .menu ul li.active a {
	color: #e0a527;
}
.footer-social {
	margin: 1% auto 0;
	overflow: hidden;
	width: 16%;
}
.footer-social ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	float: left;
	margin: 0 15px;
}
.footer-social ul li .fa {
	color: #fff;
	font-size: 18px;
}
.footer-bottom {
	background: #252323 none repeat scroll 0 0;
	padding: 7px 0;
}
.copyright-design {
	color: #fff;
	font-family: "Lato", sans-serif;
	font-size: 12px;
	line-height: 23px;
	text-align: center;
}
.copyright-design a {
	color: #fff;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.copyright-design a:hover {
	color: #e0a527;
}
.page .entry-title {
	color: #fff !important;
	position: absolute;
	text-align: center;
	top: 190px;
	width: 100%;
}
.inner-banner {
	margin-bottom: 2%;
	position: relative;
}
.inner-banner::before {
	background: rgba(146, 46, 122, 0.6) none repeat scroll 0 0;
	content: "";
	height: 100%;
	position: absolute;
	width: 100%;
}
.inner-banner img {
	width: 100%;
}
.about-top-text {
	background: rgba(0, 0, 0, 0) url("../images/heading-btm-img.png") no-repeat scroll 50% 45px;
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 26px;
	margin-bottom: 2%;
	padding-bottom: 35px;
	text-align: center;
}
.about-image {
	margin-bottom: 2%;
}
.inner-content {
	color: #4d4d4d;
	font-family: "Lato", sans-serif;
	font-size: 15px;
	text-align: justify;
}
.inner-content ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.inner-content ul li {
	background: rgba(0, 0, 0, 0) url("../images/list-img.png") no-repeat scroll 0 0;
	color: #ab5290;
	font-family: "Lato", sans-serif;
	font-size: 17px;
	font-style: italic;
	font-weight: 600;
	margin-bottom: 1%;
	padding: 1px 0 5px 33px;
}
.inner-content a {
	color: #ab5290;
	font-style: italic;
}
.inner-content a:hover {
	color: #ab5290;
}
.ngg-gallery-thumbnail {
	border: 1px solid #9a2e7a !important;
}
.ngg-navigation span {
	color: #9a2e7a !important;
}
.ngg-navigation a {
	color: #9a2e7a !important;
}
.ngg-navigation a:hover {
	color: #9a2e7a !important;
}
.contact-heading {
	color: #9a2e7a;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 2%;
}
.contact-details {
	color: #4d4d4d;
	font-size: 16px;
	margin-bottom: 4%;
}
.contact-details a {
	color: #4d4d4d;
	transition: all 0.5s ease 0s;
}
.contact-details a:hover {
	color: #9a2e7a;
}
.contact-details .fa {
	color: #9a2e7a;
	font-size: 22px;
	text-align: center;
	width: 28px;
}
.contact-form {
	margin-bottom: 10px;
	padding: 0 10px 0 0;
}
.contact-form input {
	border: 1px solid #9a2e7a;
	border-radius: 0;
	color: #9a2e7a;
	font-size: 15px;
	height: 40px;
	width: 100%;
}
/* Webkit */
.contact-form input::-webkit-input-placeholder {
color: #4d4d4d;
}

/* Firefox 4-18 */
.contact-form input:-moz-placeholder {
color: #4d4d4d;
}

/* Firefox 19+ */
.contact-form input::-moz-placeholder {
color: #4d4d4d;
}

/* IE10+ */
.contact-form input:-ms-input-placeholder {
color: #4d4d4d;
}
.contact-form textarea {
	border: 1px solid #9a2e7a;
	border-radius: 0;
	color: #9a2e7a;
	font-size: 15px;
	height: 80px;
	width: 100%;
}
/* Webkit */
.contact-form textarea::-webkit-input-placeholder {
color: #4d4d4d;
}

/* Firefox 4-18 */
.contact-form textarea:-moz-placeholder {
color: #4d4d4d;
}

/* Firefox 19+ */
.contact-form textarea::-moz-placeholder {
color: #4d4d4d;
}

/* IE10+ */
.contact-form textarea:-ms-input-placeholder {
color: #4d4d4d;
}
.contact-btn input {
	background: #9a2e7a none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	text-transform: none !important;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #9a2e7a !important;
}
.contact-form input:focus, .contact-form textarea:focus {
	border: 1px solid #9a2e7a !important;
}
.contact-map {
	margin-top: 3%;
}
.blog-heading {
	color: #fff;
	font-family: "Lato", sans-serif;
	font-size: 30px;
	font-weight: 600;
	position: absolute;
	text-align: center;
	top: 190px;
	width: 100%;
}
.single .entry-title {
	color: #9a2e7a;
	margin-bottom: 2% !important;
}
.blog .entry-title a, .archive .entry-title a, .single .entry-title a {
	color: #9a2e7a;
	margin-bottom: 2% !important;
}
.blog .entry-title a:hover, .archive .entry-title a:hover, .single .entry-title a:hover {
	color: #9a2e7a;
}
.blog .entry-meta a:hover, .archive .entry-meta a:hover, .single .entry-meta a:hover {
	color: #9a2e7a;
}
.blog .entry-summary a, .archive .entry-summary a {
	color: #9a2e7a;
}
.blog .content-sidebar, .archive .content-sidebar, .single .content-sidebar {
	margin-left: -33.0476% !important;
	margin-right: 1%;
}
.blog .content-sidebar a, .archive .content-sidebar a, .single .content-sidebar a {
	color: #000 !important;
}
.blog .content-sidebar a:hover, .archive .content-sidebar a:hover, .single .content-sidebar a:hover {
	color: #9a2e7a !important;
}
.single .logged-in-as a {
	color: #9a2e7a !important;
}
.single .form-submit input {
	background: #9a2e7a none repeat scroll 0 0;
	border-radius: 0;
	font-size: 20px;
	font-weight: 500;
	text-transform: none;
}
.single .form-submit input:hover {
	background: #9a2e7a none repeat scroll 0 0;
}
.archive .archive-header {
	margin: 0 0 2% 5%;
}
.archive .archive-title {
	color: #9a2e7a !important;
}
.archive .page-header {
	border: medium none;
	margin: 0 0 2% 5%;
}
.archive .page-title {
	color: #9a2e7a !important;
}

@media only screen and (max-width : 320px) {
.logo {
	margin-bottom: 5px;
}
.logo img {
	width: 40%;
}
.top-social {
	margin: 0 auto;
	overflow: hidden;
	position: static;
	width: 53%;
}
.top-social ul li {
	margin: 0 12px;
}
.banner-bottom {
	background: rgba(154, 46, 122, 1) none repeat scroll 0 0;
	position: static;
}
.banner-bottom-part {
	border-right: medium none;
	margin-bottom: 2%;
	overflow: hidden;
	padding: 0 30px;
}
.banner-bottom-part-left {
	margin-right: 0;
	width: 35px;
}
.banner-bottom-part-left .fa {
	font-size: 21px;
	line-height: 40px;
}
.banner-bottom-part-right {
	font-size: 13px;
}
.banner-bottom-part-right-heading {
	font-size: 13px;
}
.banner-bottom-part:last-child .banner-bottom-part-left {
	margin-right: 0;
}
.banner-bottom-part:last-child {
	padding: 0 30px;
}
.ms-slide-info {
	bottom: -60px !important;
	padding-right: 5%;
	right: 0 !important;
	text-align: right;
	width: 100% !important;
}
.banner-text-1 {
	font-size: 18px;
	font-weight: 600;
	line-height: 20px;
}
.banner-text-2 {
	font-size: 20px;
	line-height: 20px;
}
.home-services-part {
	padding: 2% 0 25%;
}
.item {
	padding: 0;
}
.service-item-inside {
	bottom: -26px;
	left: -10px;
}
.service-item-inside-text {
	font-size: 22px;
	padding: 4% 2%;
}
.home-news-item {
	margin-bottom: 7%;
}
.home-list > li {
    width: 100%;
}
.footer-bottom-part {
	border-right: medium none;
	margin-bottom: 2%;
	overflow: hidden;
	padding: 0 30px;
}
.footer-bottom-part-left {
	margin-right: 0;
	width: 35px;
}
.footer-bottom-part-right {
	font-size: 13px;
}
.footer-bottom-part-right-heading {
	font-size: 13px;
}
.footer-bottom-part:last-child .footer-bottom-part-left {
	margin-right: 0;
}
.footer-bottom-part-last .banner-bottom-part-left {
	margin-right: 0;
}
.footer-menu ul li {
	float: none;
	margin: 0;
	text-align: center;
}
.footer-social {
	width: 53%;
}
.footer-social ul li {
	margin: 0 12px;
}
.page .entry-content {
	padding: 0 !important;
}
.page .entry-title {
	font-size: 20px !important;
	left: 0;
	top: 25px;
}
.about-top-text {
	font-size: 17px;
	line-height: 20px;
}
.blog-heading {
	font-size: 20px;
	top: 25px;
}
.blog .content-sidebar, .archive .content-sidebar, .single .content-sidebar {
	margin-left: 0 !important;
	margin-right: 0;
	width: 100%;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.logo {
	margin-bottom: 5px;
}
.logo img {
	width: 40%;
}
.top-social {
	margin: 0 auto;
	overflow: hidden;
	position: static;
	width: 50%;
}
.top-social ul li {
	margin: 0 12px;
}
.banner-bottom {
	background: rgba(154, 46, 122, 1) none repeat scroll 0 0;
	position: static;
}
.banner-bottom-part {
	border-right: medium none;
	margin-bottom: 2%;
	overflow: hidden;
	padding: 0 55px;
}
.banner-bottom-part-left {
	margin-right: 0;
	width: 35px;
}
.banner-bottom-part-left .fa {
	font-size: 21px;
	line-height: 40px;
}
.banner-bottom-part-right {
	font-size: 13px;
}
.banner-bottom-part-right-heading {
	font-size: 13px;
}
.banner-bottom-part:last-child .banner-bottom-part-left {
	margin-right: 0;
}
.banner-bottom-part:last-child {
	padding: 0 54px;
}
.ms-slide-info {
	bottom: -60px !important;
	padding-right: 5%;
	right: 0 !important;
	text-align: right;
	width: 100% !important;
}
.banner-text-1 {
	font-size: 18px;
	font-weight: 600;
	line-height: 20px;
}
.banner-text-2 {
	font-size: 20px;
	line-height: 20px;
}
.home-services-part {
	padding: 2% 0 25%;
}
.item {
	padding: 0;
}
.service-item-inside {
	bottom: -26px;
	left: -10px;
	width: 330px;
}
.service-item-inside-text {
	font-size: 22px;
	padding: 4% 2%;
}
.service-item-inside-btn a {
	width: 330px;
}
.home-news-item {
	margin-bottom: 7%;
}
.footer-bottom-part {
	border-right: medium none;
	margin-bottom: 2%;
	overflow: hidden;
	padding: 0 55px;
}
.footer-bottom-part-left {
	margin-right: 0;
	width: 35px;
}
.footer-bottom-part-right {
	font-size: 13px;
}
.footer-bottom-part-right-heading {
	font-size: 13px;
}
.footer-bottom-part:last-child .footer-bottom-part-left {
	margin-right: 0;
}
.footer-bottom-part-last .banner-bottom-part-left {
	margin-right: 0;
}
.footer-bottom-part-last {
	padding: 0 54px;
}
.footer-menu ul li {
	float: none;
	margin: 0;
	text-align: center;
}
.footer-social {
	width: 50%;
}
.footer-social ul li {
	margin: 0 12px;
}
.page .entry-content {
	padding: 0 !important;
}
.page .entry-title {
	font-size: 20px !important;
	left: 0;
	top: 25px;
}
.about-top-text {
	background: rgba(0, 0, 0, 0) url("../images/heading-btm-img.png") no-repeat scroll 50% 25px;
	font-size: 13px;
	line-height: 20px;
}
.ngg-gallery-thumbnail-box {
	width: 100%;
}
.ngg-gallery-thumbnail img {
	width: 100%;
}
.blog-heading {
	font-size: 20px;
	top: 25px;
}
.blog .content-sidebar, .archive .content-sidebar, .single .content-sidebar {
	margin-left: 0 !important;
	margin-right: 0;
	width: 100%;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.logo {
	margin-bottom: 5px;
}
.logo img {
	width: 20%;
}
.top-social {
	margin: 0 auto;
	overflow: hidden;
	position: static;
	width: 28%;
}
.top-social ul li {
	margin: 0 12px;
}
.banner-bottom {
	background: rgba(154, 46, 122, 1) none repeat scroll 0 0;
	position: static;
}
.banner-bottom-part {
	border-right: medium none;
	float: left;
	margin-bottom: 1%;
	overflow: hidden;
	padding: 0 40px;
	width: 50%;
}
.banner-bottom-part-left {
	margin-right: 0;
	width: 35px;
}
.banner-bottom-part-left .fa {
	font-size: 21px;
	line-height: 40px;
}
.banner-bottom-part-right {
	font-size: 13px;
}
.banner-bottom-part-right-heading {
	font-size: 13px;
}
.banner-bottom-part:last-child .banner-bottom-part-left {
	margin-right: 0;
}
.banner-bottom-part:last-child {
	padding: 0 40px;
}
.ms-slide-info {
	bottom: -30px !important;
	padding-right: 5%;
	right: 0 !important;
	text-align: right;
	width: 100% !important;
}
.banner-text-1 {
	font-size: 28px;
	font-weight: 600;
	line-height: 26px;
}
.banner-text-2 {
	font-size: 38px;
	line-height: 45px;
}
.home-services-part {
	padding: 2% 0 14%;
}
.item {
	padding: 0 7px;
}
.service-item-inside {
	bottom: -28px;
	left: -10px;
	width: 291px;
}
.service-item-inside-text {
	font-size: 22px;
	padding: 4% 2%;
}
.service-item-inside-btn a {
	width: 291px;
}
.home-news-item {
	float: left;
	margin-bottom: 5%;
	width: 50%;
}
.footer-bottom-part {
	border-right: medium none;
	float: left;
	margin-bottom: 2%;
	overflow: hidden;
	padding: 0 40px;
	width: 50%;
}
.footer-bottom-part-left {
	margin-right: 0;
	width: 35px;
}
.footer-bottom-part-right {
	font-size: 13px;
}
.footer-bottom-part-right-heading {
	font-size: 13px;
}
.footer-bottom-part:last-child .footer-bottom-part-left {
	margin-right: 0;
}
.footer-bottom-part-last .banner-bottom-part-left {
	margin-right: 0;
}
.footer-bottom-part-last {
	padding: 0 40px;
}
.footer-menu {
	width: 100%;
}
.footer-menu ul li {
	margin: 0 12px;
}
.footer-social {
	width: 28%;
}
.footer-social ul li {
	margin: 0 12px;
}
.page .entry-content {
	padding: 0 !important;
}
.page .entry-title {
	font-size: 25px !important;
	left: 0;
	top: 75px;
}
.about-top-text {
	background: rgba(0, 0, 0, 0) url("../images/heading-btm-img.png") no-repeat scroll 50% 25px;
	font-size: 15px;
	line-height: 20px;
}
.about-image {
	float: left;
	margin-bottom: 2%;
	width: 50%;
}
.service-image {
	float: left;
	width: 50%;
}
.ngg-gallery-thumbnail-box {
	width: 50%;
}
.ngg-gallery-thumbnail img {
	width: 100%;
}
.blog-heading {
	font-size: 20px;
	top: 25px;
}
.blog .content-sidebar, .archive .content-sidebar, .single .content-sidebar {
	margin-left: 0 !important;
	margin-right: 0;
	width: 100%;
}
.page-id-206 .service-image {
	float: none;
	width: 50%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.banner-bottom-part {
	padding: 0 6px;
}
.banner-bottom-part-left {
	margin-right: 0;
	width: 30px;
}
.banner-bottom-part-left .fa {
	font-size: 25px;
}
.banner-bottom-part-right {
	font-size: 12px;
}
.banner-bottom-part-right-heading {
	font-size: 12px;
}
.banner-bottom-part:nth-child(2) {
	width: 19%;
}
.banner-bottom-part:last-child {
	padding-left: 10px;
	width: 30%;
}
.banner-bottom-part:last-child .banner-bottom-part-left {
	margin-right: 0;
}
.ms-slide-info {
	bottom: -14px !important;
	right: 4% !important;
	width: 60% !important;
}
.banner-text-1 {
	font-size: 35px;
	line-height: 35px;
}
.banner-text-2 {
	font-size: 45px;
	line-height: 45px;
}
.item {
	padding: 0 7px;
}
.service-item-inside {
	bottom: 0;
	left: -10px;
	width: 346px;
}
.service-item-inside-text {
	font-size: 24px;
	line-height: 35px;
	padding: 6% 2%;
}
.service-item-inside-btn a {
	width: 346px;
}
.home-services-part {
	padding: 2% 0 11%;
}
.home-news-item {
	margin-bottom: 4%;
}
.home-news-item-inside-heading-2 {
	height: 45px;
}
.footer-bottom-part {
	padding: 0 6px;
}
.footer-bottom-part-left {
	margin-right: 0;
	width: 30px;
}
.footer-bottom-part-left .fa {
	font-size: 25px;
}
.footer-bottom-part-right {
	font-size: 12px;
}
.footer-bottom-part-right-heading {
	font-size: 12px;
}
.footer-bottom-part:nth-child(2) {
	width: 19%;
}
.footer-bottom-part:last-child .banner-bottom-part-left {
	margin-right: 0;
}
.footer-bottom-part-last {
	width: 30%;
}
.footer-bottom-part-last .banner-bottom-part-left {
	margin-right: 0;
}
.footer-menu {
	width: 88%;
}
.footer-menu ul li {
	margin: 0 14px;
}
.footer-social {
	width: 22%;
}
.footer-social ul li {
	margin: 0 12px;
}
.page .entry-content {
	padding: 0 !important;
}
.page .entry-title {
	left: 0;
	top: 110px;
}
.page-id-7 .inner-content p {
	margin-bottom: 32px;
}
.page-id-50 .inner-content p {
	margin-bottom: 32px;
}
.ngg-gallery-thumbnail-box {
	width: 33%;
}
.blog #primary, .archive #primary, .single #primary {
	width: 70%;
}
.blog #content, .archive #content, .single #content {
	margin-right: 6%;
}
.blog #content-sidebar, .archive #content-sidebar, .single #content-sidebar {
	padding-top: 0;
}
.archive .archive-header {
	margin: 0 0 2%;
	padding-left: 0;
}
.archive .page-header {
	margin: 0 0 2%;
	padding-left: 0;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.primary-navigation li {
	margin: 0 31px !important;
}
.primary-navigation li li {
	margin: 0 !important;
}
.banner-bottom-part {
	padding: 0 10px;
}
.banner-bottom-part-left {
	margin-right: 8px;
}
.banner-bottom-part-left .fa {
	font-size: 30px;
}
.banner-bottom-part:nth-child(2) {
	width: 18%;
}
.banner-bottom-part:last-child {
	width: 30%;
}
.ms-slide-info {
	width: 58% !important;
}
.home-services-part {
	padding: 2% 0 9%;
}
#owl-demo .owl-wrapper-outer {
	width: 99% !important;
}
.item {
	padding: 0 15px 0 0;
}
.service-item-inside {
	bottom: 5px;
	left: -10px;
	width: 298px;
}
.service-item-inside-text {
	font-size: 30px;
	line-height: 40px;
	padding: 7% 2%;
}
.service-item-inside-btn a {
	width: 298px;
}
.home-news-item-inside img {
	height: 90px;
}
.home-news-item-inside-heading-2 {
	font-size: 16px;
	height: 45px;
	margin-bottom: 15px;
}
.footer-bottom-part {
	padding: 0 10px;
}
.footer-bottom-part-left {
	margin-right: 8px;
}
.footer-bottom-part-left .fa {
	font-size: 30px;
}
.footer-bottom-part:nth-child(2) {
	width: 18%;
}
.footer-bottom-part-last {
	width: 30%;
}
.footer-bottom-part-last .banner-bottom-part-left {
	margin-right: 10px;
}
.footer-menu {
	width: 85%;
}
.footer-social {
	width: 19%;
}
.page .entry-content {
	padding: 0 !important;
}
.page .entry-title {
	left: 0;
	top: 165px;
}
.primary-navigation li li {
	margin: 0 !important;
}
.ngg-gallery-thumbnail-box {
	width: 33%;
}
.ngg-gallery-thumbnail img {
	width: 100%;
}
.blog-heading {
	top: 165px;
}
.archive .archive-header {
	margin: 0 0 2%;
	padding-left: 0;
}
.archive .page-header {
	margin: 0 0 2%;
	padding-left: 0;
}
}

@media screen and (min-width: 1424px) {
.top-social {
	right: 12%;
}
.page .entry-title {
	top: 215px;
}
}

@media screen and (min-width: 1624px) {
.top-social {
	right: 16%;
}
.page .entry-title {
	top: 275px;
}
}

@media screen and (min-width: 1920px) {
.top-social {
	right: 22%;
}
.page .entry-title {
	top: 330px;
}
}
